recovery:
  state:
    round: 140
    hash: "615565e32a2546ff609fee04f1337551dc950f85dc33b0e6068a67609e208091f06e8545b82056cbde6d467252f143b9"
    timestamp: "2025-09-29T05:46:00.555182Z"
  bootstrap: null
  package: null
  stream: null
